GUDHUI(1)

NAME
GudhUI - graphical interface for some of the GUDHI library's features

SYNOPSIS
gudhui [Qt options]

DESCRIPTION
gudhui is a graphical interface for some of the GUDHI library's features. It can aid the exploratory steps of topological data analysis.

OPTIONS
The program accepts only standard Qt options.